Subject: [os2genau_digest] No. 1744
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Thu, 13 Nov 2008 00:00:25 AET-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Wednesday 12 November 2008
 Number  1744
**************************************************

Subjects for today
 
1  Re:  [OS2HW] eComStation compatible "all in one" motherboard. : Massimo <ml at ecomstation.it>

**= Email   1 ==========================**

Date:  Tue, 11 Nov 2008 23:46:22 +0100
From:  Massimo <ml at ecomstation.it>
Subject:  Re:  [OS2HW] eComStation compatible "all in one" motherboard.

Ed Durrant ha scritto:
> Hi,
> 
>   As I know we often have to "make do" with one or other integrated 
> feature on a motherboard not working under eComStation, I wanted to 
> point out a current motherboard with Dual Core AMD64 processor support 
> with integrated Video, LAN, sound, USB, SATA and EIDE - ALL of which 
> work under eCS. I won't say all functions will be available, but it 
> works "out of the box" - tested with the eComStation 1.2 Demo CD and I'm 
> about to install eCS 2.0 Beta 3 on the system, so I'll let you know how 
> well the AMD 64 X2 4200+ Dual Core works then as well !
> 
>   The motherboard is the ASUS  M2V-TVM.
> 
>  It supports 1 PCI-express X16 slot, one PCI-express X1 slot and two 
> standard PCI slots in its micro-ATX format.
> 
>  The chipset (and hence on-board I/O) is VIA VT8237R and works fine 
> using the DANI drivers.

yes

>   Audio is Realtek ALC655 which works fine with UNIAUD.

yes

>  LAN is Realtek RTL8100C which is picked up by GENPAK without problems.

no

they even don't find it :(

> Onboard video is VIA Deltachrome, which the SciTech drivers work with.

no

since they go into Vesa vbe mode, and it seems to use a 386.
even doing a dir /s on C: take the cpu to 100% load slowing everything
it seems a typewriter :(

(lucklily i found an ATI X850 PCIE on ebay for less than 25 euros,
it is really supported and really fast)

bye

massimo s.
----------------------------------------------------------------------------------